<ion-app>
    <ion-split-pane contentId="main-content">
        <ion-menu contentId="main-content">
            <ion-header>
                <ion-toolbar color="principal">
                    <ion-title>Menu</ion-title>
                    
                </ion-toolbar>
            </ion-header>
            <ion-content>
                <ion-list>
                    <ion-menu-toggle auto-hide="false">
                        <ion-item
                            [routerDirection]="'root'"
                            [routerLink]="'/my-account'"
                        >
                            <ion-icon slot="start" [name]="'person-circle-outline'"></ion-icon>
                            <ion-label> Perfil </ion-label>
                        </ion-item>
                        <ion-item
                            [routerDirection]="'root'"
                            [routerLink]="'/notifications'"
                        >
                            <ion-icon slot="start" [name]="'notifications-circle-outline'"></ion-icon>
                            <ion-label> Notificaciones </ion-label>
                        </ion-item>
                        <ion-item
                            [routerDirection]="'root'"
                            [routerLink]="'/maintenance-order-history'"
                        >
                           
                            <ion-icon slot="start" [name]="'receipt-outline'"></ion-icon>
                            <ion-label> Historial </ion-label>
                        </ion-item>
                        <ion-item
                            [routerDirection]="'root'"
                            [routerLink]="'/payment'"
                        >
                        
                            <ion-icon slot="start" [name]="'cart-outline'"></ion-icon>
                            <ion-label> Pagos </ion-label>
                        </ion-item>
                        <ion-item
                            [routerDirection]="'root'"
                            [routerLink]="'/news'"
                        >

                            <ion-icon slot="start" [name]="'share-social-outline'"></ion-icon>
                            <ion-label> Compartir APP </ion-label>
                        </ion-item>
                        <ion-item
                            [routerDirection]="'root'"
                            [routerLink]="'/login'"
                        >

                            <ion-icon slot="start" [name]="'log-out-outline'"></ion-icon>
                            <ion-label> Salir </ion-label>
                        </ion-item>
                    </ion-menu-toggle>
                </ion-list>
            </ion-content>
        </ion-menu>
        <ion-router-outlet id="main-content"></ion-router-outlet>
    </ion-split-pane>
</ion-app>
